> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.ipxo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Tenants Details

> Returns tenants Details



## OpenAPI

````yaml openapi/billing.yaml get /v1/{tenantUUID}/details
openapi: 3.0.1
info:
  title: Billing API
  description: ''
  version: '1.0'
servers:
  - url: https://apigw.ipxo.com/billing
security:
  - bearerAuth: []
paths:
  /v1/{tenantUUID}/details:
    get:
      tags:
        - Tenants
      summary: Get Tenants Details
      description: Returns tenants Details
      operationId: API-Pub-Tenants-Details
      parameters:
        - name: tenantUUID
          in: path
          description: Tenant UUID
          required: true
          schema:
            $ref: '#/components/schemas/UUID'
      responses:
        '200':
          description: Tenant Details
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/API.Pub.Resources.Tenants.SummaryShortResource
              example:
                monetizing_ips_count: 0
                renting_ips_count: 0
                code: string
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
components:
  schemas:
    UUID:
      pattern: >-
        ^[a-zA-Z0-9]{8}\-[a-zA-Z0-9]{4}\-[a-zA-Z0-9]{4}\-[a-zA-Z0-9]{4}\-[a-zA-Z0-9]{12}$
      type: string
      description: UUID
    API.Pub.Resources.Tenants.SummaryShortResource:
      type: object
      properties:
        monetizing_ips_count:
          type: number
        renting_ips_count:
          type: number
        code:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````